<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.security.elytron-private">
    <dependencies>
        <package name="org.wildfly.client.config"/>
        <package name="org.wildfly.security.elytron-base"/>
        <package name="org.wildfly.security.jakarta.authentication"/>
        <package name="org.wildfly.security.jakarta.authorization"/>
    </dependencies>
</package-spec>